/* Class = "NSButton"; ibShadowedToolTip = "Save image"; ObjectID = "1X3-IO-JlY"; */
"1X3-IO-JlY.ibShadowedToolTip" = "Bild speichern";

/* Class = "NSTextFieldCell"; placeholderString = "---"; ObjectID = "6Of-II-FFU"; */
"6Of-II-FFU.placeholderString" = "---";

/* Class = "NSTextFieldCell"; placeholderString = "---"; ObjectID = "6YV-aU-a3H"; */
"6YV-aU-a3H.placeholderString" = "---";

/* Class = "NSTextFieldCell"; placeholderString = "---"; ObjectID = "7jU-Ci-0oX"; */
"7jU-Ci-0oX.placeholderString" = "---";

/* Class = "NSTextFieldCell"; title = "Start/End freq"; ObjectID = "8hZ-UV-apO"; */
"8hZ-UV-apO.title" = "Start/Endfrequenz";

/* Class = "NSTextFieldCell"; placeholderString = "no recording selected"; ObjectID = "8li-VB-HbF"; */
"8li-VB-HbF.placeholderString" = "keine Aufnahme gewählt";

/* Class = "NSButtonCell"; title = "<"; ObjectID = "Cnw-mx-PiY"; */
"Cnw-mx-PiY.title" = "<";

/* Class = "NSTextFieldCell"; title = "Cursor frequency"; ObjectID = "EsG-Zw-Ppc"; */
"EsG-Zw-Ppc.title" = "Cursorfrequenz";

/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Window";

/* Class = "NSButtonCell"; title = "Gradient Button"; ObjectID = "Hcu-N0-chT"; */
"Hcu-N0-chT.title" = "";

/* Class = "NSButtonCell"; title = "Zoomin"; ObjectID = "IUw-ac-6iI"; */
"IUw-ac-6iI.title" = "Größer";

/* Class = "NSButtonCell"; title = "Gradient Button"; ObjectID = "NtY-Gq-brX"; */
"NtY-Gq-brX.title" = "";

/* Class = "NSButton"; ibShadowedToolTip = "Previous recording"; ObjectID = "S4P-mL-KgB"; */
"S4P-mL-KgB.ibShadowedToolTip" = "Vorherige Aufnahme";

/* Class = "NSButton"; ibShadowedToolTip = "Show in Finder"; ObjectID = "VUB-nh-fY2"; */
"VUB-nh-fY2.ibShadowedToolTip" = "Im Finder zeigen";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "Vo4-b0-D9m"; */
"Vo4-b0-D9m.title" = "Table View Cell";

/* Class = "NSButtonCell"; title = "Gradient Button"; ObjectID = "WKi-Km-3YK"; */
"WKi-Km-3YK.title" = "";

/* Class = "NSButtonCell"; title = "Gradient Button"; ObjectID = "bap-hr-AcK"; */
"bap-hr-AcK.title" = "";

/* Class = "NSMenuItem"; title = "Settings"; ObjectID = "dqA-q1-Ctt"; */
"dqA-q1-Ctt.title" = "Einstellungen";

/* Class = "NSButton"; ibShadowedToolTip = "Open with Finder"; ObjectID = "fEF-qu-6p0"; */
"fEF-qu-6p0.ibShadowedToolTip" = "Mit Finder öffnen";

/* Class = "NSButton"; ibShadowedToolTip = "Zoom in"; ObjectID = "ioI-wu-mP5"; */
"ioI-wu-mP5.ibShadowedToolTip" = "Größer";

/* Class = "NSButtonCell"; title = "Gradient Button"; ObjectID = "jlD-gW-3UE"; */
"jlD-gW-3UE.title" = "";

/* Class = "NSButtonCell"; title = ">"; ObjectID = "kas-LR-AGj"; */
"kas-LR-AGj.title" = ">";

/* Class = "NSButtonCell"; title = "Gradient Button"; ObjectID = "m9G-b6-cZS"; */
"m9G-b6-cZS.title" = "";

/* Class = "NSTextFieldCell"; placeholderString = "---"; ObjectID = "mHX-bo-jhU"; */
"mHX-bo-jhU.placeholderString" = "---";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "sQx-uk-DIc"; */
"sQx-uk-DIc.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Gradient Button"; ObjectID = "sa5-BU-iRG"; */
"sa5-BU-iRG.title" = "";

/* Class = "NSTextFieldCell"; title = "Duration"; ObjectID = "t8R-7v-ii2"; */
"t8R-7v-ii2.title" = "Dauer";

/* Class = "NSButton"; ibShadowedToolTip = "Next recording"; ObjectID = "toe-Hn-t36"; */
"toe-Hn-t36.ibShadowedToolTip" = "Nächste Aufnahme";

/* Class = "NSButton"; ibShadowedToolTip = "Play sound delayed or with heterodyne"; ObjectID = "vp4-JW-iBi"; */
"vp4-JW-iBi.ibShadowedToolTip" = "Ton abspielen";

/* Class = "NSButton"; ibShadowedToolTip = "Zoom out"; ObjectID = "yEg-QN-kIs"; */
"yEg-QN-kIs.ibShadowedToolTip" = "Kleiner";

